{
  "db_name": "PostgreSQL",
  "query": "SELECT table_name FROM table_definitions WHERE id = $1",
  "describe": {
    "columns": [
      {
        "ordinal": 0,
        "name": "table_name",
        "type_info": "Text"
      }
    ],
    "parameters": {
      "Left": [
        "Int8"
      ]
    },
    "nullable": [
      false
    ]
  },
  "hash": "e6ef405614c7499ee6e25cdc3811cc0e90bc7592ce7dc35673039b5978ffbb6b"
}
